Subject: RE: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 02:21:16 -0000

> At 07:02 PM 12/2/02 +0000, And Rosta wrote:
> > > > I have (collaboratively) written one for cmavo that are not in the
> > > > official mahoste. It is on the wiki. It is easily adaptable (with
> > > > about 1 minute's work) by anyone writing a parser to take input from
> > > > a mahoste
> > >
> > > Erm. Lojbab was suggesting you write that parser. ;P
> >
> >Was he? I don't have the skills to write a parser, and I'm surprised
> >Lojbab thought I did 
> 
> I suspected as much. Therefore, how can you presume that writing a parser 
> to do what you ask is a trivial job (1 minute work)? And why do you think 
> anyone but you would want to write such a parser?
> 
> lojbab

I have no idea what you're talking about. It was you who raised the
idea of writing a parser and implied that it was easy.

Oh I see. I had thought you were talking about the mahoste, whereas
you want me to write a parser, or at least for unfathomable reasons
are saying that you do. It's compiling the mahoste to serve as input 
to the parser that would take 1 minute, not writing the parser! I 
wasn't presuming specifically that anyone in particular would want 
to write a parser to take input from a mahoste, though I think of 
reasons why in principle somebody might want to. (John points out
that the current parser can take input from a mahoste, so your wish
is granted.)

--And.